
PENGADIAN EMAS - Bug #14954

[UAT] [iOS] [Registration - Confirm Customer Data - Dark Mode] UI Issue ###9008

01 December 2022 05:00 PM - yap chekying

Status: Closed Start date: 01 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please check the detailed specification for each item from XD design (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/acceb824-e375-4eb4-a37a-d3d3b900453c)

1.

Issue: Font color for dark mode is incorrect

Expectation: Change the color (please check and match the XD design)

2.

Issue: Background color is incorrect

Expectation: Change the color accordingly

Also please check and match the detailed specification on the XD link attached for the font/component styles, thickness, opacity, and

distance between components.
History

#1 - 01 December 2022 06:00 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 05 December 2022 01:03 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 07 December 2022 12:44 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
